export class UmbChangeEvent extends Event {
    static { this.TYPE = 'change'; }
    constructor() {
        // mimics the native change event
        super(UmbChangeEvent.TYPE, { bubbles: true, composed: false, cancelable: false });
    }
}
